.version.frankfurt_book_fair /* version checker */
{
	color: #0000FC;
	background-color: #3ED75E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1377-75
{
	z-index: 21;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u1377-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1377-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1377-38,#u1377-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1377-17,#u1377-40,#u1377-55,#u1377-61,#u1377-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1377-14,#u1377-15,#u1377-21,#u1377-24,#u1377-27,#u1377-30,#u1377-33,#u1377-37,#u1377-43,#u1377-46,#u1377-49,#u1377-52,#u1377-58,#u1377-59,#u1377-64,#u1377-65,#u1377-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1377-3,#u1377-6,#u1377-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1377,#u1377-4,#u1377-71
{
	letter-spacing: 0px;
}

#u1367
{
	z-index: 20;
	width: 744px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 261px;
}

#u1324-11
{
	z-index: 9;
	width: 207px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1033px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

